#ifndef PIN_1_H_
#define PIN_1_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "pin_a.h"
#include <iostream>

class pin_1 : public pin_a {

public:
	pin_1();
	~pin_1();

	bool virtual pin( int p_, Data* data_, MDA_EFSM* M_ );

private:


};

#endif /*PIN_1_H_*/
